Subject: Re: Coffee mug warmer
From: "Steve Bamford" <[email-masked]>
To: "Greg Primm" <[email-masked]>
Date: Tue, 25 Jun 2002 01:11:57 -0700

Re: Coffee mug warmer
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Greg Primm 
  To: Steve Bamford 
  Sent: Thursday, June 20, 2002 7:33 PM
  Subject: Re: Coffee mug warmer

    Glad you found one.  I'm currently drinking a cup of tea that's still nice and warm after 40 minutes.  Decalling doesn't happen too often....so between decal jobs it keeps my hot drink hot.
    ARC is actually my site.  It was originally started  2 1/2 years ago by 3 of us....all friends over the net with the name Steve.  Two of the Steves were American and I'm Canadian....on the west coast.....just norht of Seattle.  Because Two of the original Steve's were American......I maintain a strong US connection and always try to keep the US front and center on ARC as well as Canada.
    If you look carefully at the article with the Mug warmer....the mug says "ARC....3 Steves Productions".
     
    Try out your Mug warmer and if you have a digital camera....shoot me a pic and send me the info on it.  If you don't have adigital camera then send me the make and model # and I'll include it in the article.
     
    Glad you found one.
     
    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      Hey Steve

      Thank You for all the info. We finally found one but not like yours. After calling ever store we could think of. We called like 15 different stores and finally we found one at "Brookstone's" http://www.brookstone.com/  at a mall at one of the Casino's. I really appreciate all of the help.

      A question if I may? Are you just a contributor to ARC or do you work with them? It's a great site!!!! Also the site, is it out out the US or Canada?

      Thanks Again

      Greg 

  Hello Steve

  Well I final took the pictures of the mug warmer. The pictures that I sent are low res. If these don't work out let me know and I will send you the higher res ones.

  Please let me know your thoughts.

  Greg Primm
  Las Vegas, NV